import { SimpleLocalClient } from '../../core/index.js';
import type { IBboxConfig } from './bbox.types.js';
import { bboxProfile } from './bbox.types.js';

export class BboxClient extends SimpleLocalClient<IBboxConfig> {
  constructor(configArg: IBboxConfig) {
    super(bboxProfile, configArg);
  }
}
